<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="20mm">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/main_dep" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="16mm"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="销售一公司"
                android:textSize="16sp" />

            <TextView
                android:id="@+id/tv_desc"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="6mm"
                android:text="出售各种保护渣出售各种保护渣出售各种保护渣出售各种保护渣出售各种保护渣出售…"
                android:textColor="@color/flexible_text_sup"
                android:textSize="14sp" />
        </LinearLayout>
    </LinearLayout>

    <View
        style="@style/dividerX"
        android:layout_marginHorizontal="20mm" />
</LinearLayout>